Cyberduck Mountain Duck CLI

#6166 closed defect (duplicate)

The list of files in the "transfers" window cannot be read with VoiceOver screen reader

Reported by: https://me.yahoo.com/a/nPZD5LFih_wjeJm3coDR.mIbc9I-#6b17b Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 4.1
Severity: normal Keywords: Accessibility, Voiceover, transfers
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

When trying to read the currently-ongoing or completed files in the "transfers" window, VoiceOver simply says "unknown" when arrowing up and down the list.

To repro:

  1. Open Cyberduck and begin downloading something.
  2. Switch to the "Transfers" window.
  3. Launch VoiceOver screen reader, built into Mac OS, by pressing CMD-F5 (or FN-CMD-F5 if on a laptop).
  4. Start arrowing up and down the list of files.

Result: VoiceOver just says "unknown" instead of speaking the file name.

Change History (3)

comment:1 Changed on Aug 23, 2011 at 1:10:54 PM by dkocher

  • Milestone set to 4.2
  • Resolution set to duplicate
  • Status changed from new to closed

Thanks for your bug report. This is a very old known issue still not resolved. We have the same issue already filed in #1343 but unfortunately haven't found a resolution yet. Will try to give this a higher priority.

comment:2 Changed on Nov 18, 2011 at 9:58:23 AM by dkocher

  • Milestone changed from 4.2 to 4.3

Milestone 4.2 deleted

comment:3 Changed on Mar 22, 2013 at 10:30:35 AM by dkocher

  • Milestone 4.4 deleted
Note: See TracTickets for help on using tickets.
swiss made software